Subject: Re: I-D Action: draft-wilde-registries-01.txt

From: "Andrew G. Malis" <[email-masked]>
Date: Thu, 4 Feb 2016 10:07:09 -0500

Interesting draft, but it should certainly contain references to RFCs 5226
and 7500, and you wouldn’t want to duplicate any information contained in
either of those RFCs. For example, there’s some amount of commonality
between section 5.3 of this draft and section 6.4 of RFC 5226.

Cheers,
Andy

On Wed, Feb 3, 2016 at 7:28 PM, <[email-masked]> wrote:

>
> A New Internet-Draft is available from the on-line Internet-Drafts
> directories.
>
>
>         Title           : The Use of Registries
>         Author          : Erik Wilde
>         Filename        : draft-wilde-registries-01.txt
>         Pages           : 13
>         Date            : 2016-02-03
>
> Abstract:
>    Registries on the Internet and the Web fulfill a wide range of tasks,
>    ranging from low-level networking aspects such as packet type
>    identifiers, all the way to application-level protocols and
>    standards.  This document summarizes some of the reasons of why and
>    how to use registries, and how some of them are operated.  It serves
>    as a informative reference for specification writers considering
>    whether to create and manage a registry, allowing them to better
>    understand some of the issues associated with certain design
>    discussions.
>
>
> The IETF datatracker status page for this draft is:
> https://datatracker.ietf.org/doc/draft-wilde-registries/
>
> There's also a htmlized version available at:
> https://tools.ietf.org/html/draft-wilde-registries-01
>
> A diff from the previous version is available at:
> https://www.ietf.org/rfcdiff?url2=draft-wilde-registries-01
>
>
> Please note that it may take a couple of minutes from the time of
> submission
> until the htmlized version and diff are available at tools.ietf.org.
>
> Internet-Drafts are also available by anonymous FTP at:
> ftp://ftp.ietf.org/internet-drafts/
>
> _______________________________________________
> I-D-Announce mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/i-d-announce
> Internet-Draft directories: http://www.ietf.org/shadow.html
> or ftp://ftp.ietf.org/ietf/1shadow-sites.txt
>

---

From: Erik Wilde <[email-masked]>
Date: Thu, 4 Feb 2016 10:38:36 -0800

hello andrew.

On 2016-02-04 07:07, Andrew G. Malis wrote:
> Interesting draft, but it should certainly contain references to RFCs
> 5226 and 7500, and you wouldn’t want to duplicate any information
> contained in either of those RFCs. For example, there’s some amount of
> commonality between section 5.3 of this draft and section 6.4 of RFC 5226.

very useful pointers, thanks! i will look at those RFCs, add them as 
references to the draft, and will try to make sure that there is 
no/little overlap, and some alignment.

i have added your feedback as an open issue for the draft:

https://github.com/dret/I-D/issues/26

thanks and cheers,

dret.

-- 
erik wilde | mailto:[email-masked] |
            | http://dret.net/netdret    |
            | http://twitter.com/dret    |